/* Edit it if you want */
.flex-container {
	/* [disabled]width: 990px; */
	/* [disabled]height: auto; */
	/* [disabled]background-color: #C06; */
	/* [disabled]padding: 10px; */
}
/* Theme Styles */
.flexslider {
	position: relative;
	/* [disabled]background-color: #CC6633; */
}
.flexslider .slides {
	/* [disabled]zoom: 1; */
}
/* #########################################################

HOW TO CREATE A RESPONSIVE IMAGE SLIDER [TUTORIAL]

"How to create a Responsive Image Slider [Tutorial]" was specially made for DesignModo by our friend Valeriu Timbuc.

Links:
http://vtimbuc.net
http://designmodo.com
http://vladimirkudinov.com

######################################################### */
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flexslider a img {
	outline: none;
	border: none;
}
.flexslider {
	margin: 0;
	padding: 0;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
.flexslider .slides img {
	width: 100%;
	display: block;
	/* [disabled]-webkit-border-radius: 2px; */
	/* [disabled]-moz-border-radius: 2px; */
	/* [disabled]border-radius: 2px; */
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
/* Direction Nav */
.flex-direction-nav a {
	display: block;
	position: absolute;
	margin: -17px 0 0 0;
	width: 35px;
	height: 35px;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
	z-index: 9999;
	background-color: #28374d;
/*	background-image: -webkit-linear-gradient(bottom, #f99c1e, #fdda07);
	background-image: -moz-linear-gradient(bottom, #f99c1e, #fdda07);
	background-image: -o-linear-gradient(bottom, #f99c1e, #fdda07);
	background-image: -ms-linear-gradient(bottom, #f99c1e, #fdda07);
	background-image: linear-gradient(to top, #f99c1e, #fdda07);*/
}
.flex-direction-nav a:hover {
	background-color: #3498db;
}

.flex-direction-nav a:before {
	display: block;
	position: absolute;
	content: '';
	width: 9px;
	height: 13px;
	top: 11px;
	left: 11px;
	background: url(../imagens/arrows.png) no-repeat;
}
.flex-direction-nav a:after {
	display: block;
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	top: 35px;
}
.flex-direction-nav .flex-next {
	right: 0px;
	/* [disabled]-webkit-border-radius: 3px 0 0 3px; */
	/* [disabled]-moz-border-radius: 3px 0 0 3px; */
	/* [disabled]border-radius: 3px 0 0 3px; */
}
.flex-direction-nav .flex-prev {
	left: 0px;
	/* [disabled]-webkit-border-radius: 0 3px 3px 0; */
	/* [disabled]-moz-border-radius: 0 3px 3px 0; */
	/* [disabled]border-radius: 0 3px 3px 0; */
}
.flex-direction-nav .flex-next:before {
	background-position: -9px 0;
	left: 15px;
}
.flex-direction-nav .flex-prev:before {
	background-position: 0 0;
}
.flex-direction-nav .flex-next:after {
	/* [disabled]right: 0; */
	/* [disabled]border-bottom: 5px solid transparent; */
	/* [disabled]border-left: 5px solid #31611e; */
}
.flex-direction-nav .flex-prev:after {
	/* [disabled]left: 0; */
	/* [disabled]border-bottom: 5px solid transparent; */
	/* [disabled]border-right: 5px solid #31611e; */
}
/* Control Nav */
.flexslider .flex-control-nav {
	/* [disabled]width: 100%; */
	/* [disabled]text-align: center; */
	/* [disabled]background-color: #F9C; */
	/* [disabled]padding-top: 15px; */
	/* [disabled]padding-left: 15px; */
	/* [disabled]margin-bottom: 50px; */
	/* [disabled]min-height: 50px; */
	/* [disabled]top: -20px; */
}
.flex-control-nav {
	/* [disabled]display: none; */
	position: absolute;
	bottom: 5px;
	text-align: center;
	width: 100%;
}
.flex-control-nav li {
	display: inline-block;
	/* [disabled]zoom: 1; */
	margin-right: 5px;
	margin-left: 5px;
}
.flex-control-paging li a {
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	width: 16px;
	height: 16px;
	line-height: 16px;
	/* [disabled]margin: 15; */
	background-color: #FFFFFF;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	text-align: center;
	font-weight: bold;/*	-webkit-box-shadow: inset 0 0 0 2px #b6b6b6;
	-moz-box-shadow: inset 0 0 0 2px #b6b6b6;
	box-shadow: inset 0 0 0 2px #b6b6b6;*/
	border: 3px solid #3498db;
	/* [disabled]padding: 3px; */
}
.flex-control-paging li a:hover {
	background-color: #3498db;
	color: #FFF;
}
.flex-control-paging li a.flex-active {
	background-color: #3498db;
	/*	background-image: -webkit-gradient(linear, left top, left bottom, from(#82d344), to(#51af34));
	background-image: -webkit-linear-gradient(top, #82d344, #51af34);
	background-image: -moz-linear-gradient(top, #82d344, #51af34);
	background-image: -o-linear-gradient(top, #82d344, #51af34);
	background-image: linear-gradient(to bottom, #82d344, #51af34);*/
/*	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;*/
	cursor: default;
	color: #FFF;
}
/* Captions */
.flexslider .slides p {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0 5px;
	margin: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 20px;
	color: #F30;
	background-color: #222222;
	background: rgba(0,0,0, .9);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
._____________________MEDIA_SCREEN___________{}
@media only screen and (max-width: 1024px) {
.flex-container {
	/* [disabled]min-width: 310px; */
	/* [disabled]max-width: 990px; */
	width: 100%;
	height: auto;
	/* [disabled]z-index: -2; */
}



.slide_show_peliculas .flex-direction-nav a {
	top: 40%;
}
}
